
QGIS Application - Bug report #17499

Identify results not working correctly

2017-11-20 01:12 PM - James Passmore

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Windows Server 2016 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25396

Description

Possibly related to #17498

When using the identify tool, on a layer loaded from a local PostgreSQL instance, get error like:

6659, 47935 not in dimensions of image: 893, 777

===

QGIS version

    2.99.0-Master

    QGIS code revision

    7cfbb6fb1c

    Compiled against Qt

    5.9.2

    Running against Qt

    5.9.2

    Compiled against GDAL/OGR

    2.2.2

    Running against GDAL/OGR

    2.2.2

    Compiled against GEOS

    3.5.0-CAPI-1.9.0

    Running against GEOS

    3.5.0-CAPI-1.9.0 r4084

    PostgreSQL Client Version

    9.2.4

    SpatiaLite Version

    4.3.0

    QWT Version

    6.1.3

    PROJ.4 Version

    493

    QScintilla2 Version

    2.10.1

    This copy of QGIS writes debugging output.

History

#1 - 2017-11-21 12:10 PM - Giovanni Manghi

- Status changed from Open to Feedback
Cannot confirm here with the latest master on Linux (postgresql also on the same Linux box).

#2 - 2017-11-27 05:10 PM - Jürgen Fischer

- Description updated

#3 - 2018-02-22 12:22 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed
